## jolicloud-webapp-silentale 1.0

=== debian/changelog ===
jolicloud-webapp-silentale (1.0) robby; urgency=low

  * Generated by Jolicloud Webapp Builder. Possible previous changelog dumped

 -- Jolicloud robot <developers@jolicloud.org>  Thu, 18 Nov 2010 17:05:53 +0100
