=== debian/control ===
Source: jolicloud-webapp-silentale
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-silentale
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://silentale.com/
Description: Jolicloud web application for Silentale
 The Silentale web site running in a simple Jolicloud window.
